Subject: BCSGA: Student Services Program Appeal (FY26)
From: "The Office of Student Life at Bakersfield College" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 08 Dec 2025 17:35:10 +0000

Student Name
*

Miriam Elizabeth
Corona

BC ID Number
*

@00883873

BC Email
*

[email-masked]

Who referred you to this appeals form?
*

A&R

I have:
*

None of the above.

I currently:
*

None of the above.

Check Semesters you'd like to appeal.
*

Spring 2026

Which Semesters
*

Spring 20269

Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

Good morning, I do not want this discount sticker, I cannot afford it and I was not aware of the checked box when completing my registration. I attended a registraton event and was not explained what this was for, unitl I seen my total amount of charges for Spring 2026. I am currently going through a divorce and was kicked out of my own home. My ex husband was the sole provider and since we divorced I have not had access to any money. I do not have money and will not be using this card. I sincerely request for this to be removed from my account.